@charset "utf-8";
@font-face {
    font-family: 'handelgotdligregular';
    src: url('https://www.goodlifenutrition.in/mgc8/fonts/handelgotdlig_regular-webfont.woff2') format('woff2'), url('https://www.goodlifenutrition.in/mgc8/fonts/handelgotdlig_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
body {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    background: #fff;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {
    margin: 0;
    padding: 0;
}
table, tr, td {
    border: 0;
}
a {
    outline: none;
    color: #333;
    text-decoration: underline;
}
a:hover {
    outline: none;
    color: #000;
    text-decoration: none;
}
img {
    border: none;
}
li {
    list-style: none;
}
.clearall {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
}
.bl {
    font-weight: 700;
}
.container {
    width: 1004px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.warning {
    float: left;
    margin: 6px -93px 0 41px;
}
.top-sec {
    float: left;
    width: 100%;
    background: #ff0000;
    height: 35px;
    line-height: 35px;
    min-width: 1004px;
    margin-top: 0px;
}
.top-sec p {
    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}
.top-sec p span {
    color: #fffc00;
    font-weight: bold;
}
.section-1 {
    float: left;
    width: 100%;
    background: url(../images/section-1.jpg) center top no-repeat;
    height: 759px;
    min-width: 1004px;
}
.sec1-bg {
    height: 815px;
    float: left;
    width: 100%;
    position: relative;
}
.sec1-lft-cont-box {
    float: left;
    width: 670px;
}
.index-sec1-logo {
    float: left;
    padding: 15px 0 0 103px;
    width: 190px;
}
.logo-divider {
    left: -21px;
    position: absolute;
    top: -10px;
}
.top-cont {
    float: left;
    font-size: 15px;
    line-height: 22px;
    font-family: 'handelgotdligregular';
    color: #505050;
    text-transform: uppercase;
    margin: 20px 0 0 35px;
}
.top-cont span {
    line-height: 29px;
    color: #056839;
    font-size: 26px;
}
.bnr-txt1 {
    float: left;
    font-family: 'handelgotdligregular';
    font-size: 60px;
    line-height: 77px;
    color: #e85800;
    margin: 14px 0 0 104px;
    text-transform: uppercase;
    letter-spacing: -1px;
}
.featurechl {
    left: 332px;
    position: absolute;
    top: 0px;
    width: 230px;
}
.bnr-txt2 {
    float: left;
    line-height: 61px;
    font-family: 'handelgotdligregular';
    font-size: 40px;
    color: #056839;
    margin: -5px 0 0 108px;
    text-transform: uppercase;
    letter-spacing: -1px;
}
.s1-md1 {
    float: left;
    height: 85px;
    width: 536px;
    margin: 0 0 0 109px;
    background: url(../images/hm-s1m.png) center top no-repeat;
}
.s1-md1 p {
    font-weight: 600;
    line-height: 30px;
    font-size: 25px;
    color: #fff;
    margin: 14px 0 0 200px;
    float: left;
}
.bnr-txt4 {
    font-weight: 700;
    font-size: 24.78px;
    color: #056839;
    margin: -12px 0 0 307px;
    text-transform: uppercase;
    letter-spacing: -1px;
    float: left;
}
.bnr-txt4 span {
    text-transform: none;
    color: #3e3e3e;
    font-size: 22px;
    font-weight: 400;
}
ul.sec1-list-item {
    float: left;
    padding: 11px 0 0 315px;
}
ul.sec1-list-item li {
    color: #3e3e3e;
    font-size: 19px;
    font-weight: 700;
    line-height: 35px;
    margin: 3px 0;
    padding: 0 0 0 38px;
}
ul.sec1-list-item li span {
    color: #ff5f00;
    text-transform: uppercase;
}
ul.sec1-list-item li span span {
    font-size: 36px;
    float: left;
    margin-right: 5px;
}
.rnd-txt {
    position: absolute;
    left: 93px;
    top: 282px;
}
.index-prd {
    bottom: 38px;
    left: 32px;
    max-width: 423px;
    position: absolute;
}
.index-sec1-arrow {
    bottom: 94px;
    left: 158px;
    position: absolute;
}
.offer {
    float: left;
    padding: 197px 0 0 333px;
    width: 300px;
}
.offer img {
    float: left;
}
.offer p {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    float: left;
    padding-left: 10px;
}
.offer p span {
    font-weight: 700;
}
.sec1-rgt-cont-box {
    float: left;
    width: 330px;
}
.usa {
    float: left;
    margin: -5px 0 0 27px;
}
#form {
    position: absolute;
    width: 311px;
    bottom: 0px;
    right: 30px;
    z-index: 10;
    top: 71px;
    font-family: 'Open Sans', Arial;
}
#form-top {
    background: url(../images/form-top.png) no-repeat;
    width: 345px;
    height: 137px;
}
#form-inner {
    width: 345px;
    background: url(../images/form-mid.png) repeat-y center top;
    padding-bottom: 25px;
    padding-top: 10px;
}
#form-btm {
    background: url(../images/form-btm.png) no-repeat;
    width: 345px;
    height: 87px;
}
.section-2 {
    width: 100%;
    float: left;
    height: 815px;
}
.sec2-p1 {
    float: left;
    width: 100%;
    color: #282f39;
    margin: 37px 0 0 0;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 45px;
    line-height: 45px;
}
.sec2-p2 {
    float: left;
    width: 100%;
    color: #056839;
    margin: 0;
    text-transform: uppercase;
    font-family: 'handelgotdligregular';
    font-size: 36px;
    line-height: 50px;
}
.naturl {
    position: absolute;
    left: 560px;
    top: 74px;
}
.sec2-p3 {
    float: left;
    width: 100%;
    font-size: 26px;
    line-height: 26px;
    color: #fff;
    margin: 10px 0 0 10px;
    text-transform: uppercase;
    font-weight: 400;
}
.sec2-p3 span {
    font-weight: 700;
}
.txt-arrow {
    position: absolute;
    top: 723px;
    bottom: 0;
    left: 109px;
}
.arrow1 {
    position: absolute;
    top: 119em;
    right: 102px;
    bottom: 0;
}
.sec2-p4 {
    font-size: 16px;
    float: left;
    color: #282f39;
    margin: 29px 0 0 2px;
    width: 514px;
    line-height: 20px;
    font-weight: 400;
}
.sec2-mid-txt {
    float: left;
    width: 120px;
    margin: 37px 0 0 0px;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
    text-align: center;
}
.sec2btm-p {
    width: 265px;
    margin: 43px 0 0 0;
    float: left;
}
.sec-2-mid1 {
    font-weight: 700;
    color: #282f39;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 28px;
    letter-spacing: -1px;
}
.sec-2-mid2 {
    font-weight: 400;
    color: #282f39;
    font-size: 14px;
    margin: 12px 0 0 0;
    line-height: 18px;
}
.hm-btl1 {
    position: absolute;
    left: 498px;
    top: 272px;
}
.pic-1 {
    position: absolute;
    float: left;
    bottom: 0px;
    left: 249px;
    top: 549px;
}
.strip {
    position: absolute;
    float: left;
    bottom: 0px;
    left: 562px;
    top: 729px;
    z-index: 99;
}
.scction-strip {
    width: 100%;
    height: 142px;
    float: left;
    position: relative;
}
.scction-strip h3 {
    color: #ffab09;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0px 0 0 0;
    float: left;
}
.scction-strip p {
    color: #fff;
    line-height: 33px;
    width: 571px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 5px 0 0 0;
    float: left;
}
.section-3 {
    width: 100%;
    float: left;
    height: 1011px;
}
.sec3-content {
    float: right;
    width: 622px;
}
.sec3-p1 {
    float: left;
    width: 100%;
    color: #282f39;
    margin: 42px 0 0 0;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 32px;
    line-height: 45px;
}
.sec3-p2 {
    float: left;
    width: 100%;
    color: #056839;
    margin: 0;
    text-transform: uppercase;
    font-family: 'handelgotdligregular';
    font-size: 50px;
    line-height: 50px;
}
.sec3-p3 {
    float: left;
    width: 100%;
    font-size: 22px;
    line-height: 26px;
    color: #fff;
    margin: 10px 0 0 10px;
    text-transform: uppercase;
    font-weight: 400;
}
.sec3-p3 span {
    font-weight: 700;
}
.sec3-p4 {
    font-size: 14px;
    float: left;
    color: #282f39;
    margin: 30px 0 0 1%;
    width: 99%;
    line-height: 20px;
    font-weight: 400;
}
.sec3-mid-img {
    float: right;
    margin: 20px 0 0 0;
}
.sec3-squre-img {
    float: right;
    margin: 10px 0 0 0;
}
.sec3-right-txt {
    color: #282f39;
    font-size: 14px;
    float: left;
    font-weight: 700;
    padding: 5px 15px 0 180px;
}
.hm-btl2 {
    position: absolute;
    top: 550px;
    left: 217px;
}
.doctr {
    position: absolute;
    top: 416px;
    left: 384px;
}
.lf1 {
    position: absolute;
    bottom: 0px;
    top: 688px;
    left: 20px;
}
.strip1 {
    position: absolute;
    left: 511px;
    top: 944px;
    z-index: 99;
}
.section-4 {
    width: 100%;
    float: left;
    height: 999px;
}
.sec4-p1 {
    float: left;
    width: 100%;
    color: #282f39;
    margin: 44px 0 0 0;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 35px;
    line-height: 45px;
    text-align: center;
}
.sec4-p2 {
    float: left;
    width: 100%;
    color: #056839;
    margin: 0;
    text-transform: uppercase;
    font-family: 'handelgotdligregular';
    font-size: 50px;
    line-height: 50px;
    text-align: center;
}
.sec4-p3 {
    float: left;
    width: 100%;
    font-size: 26px;
    line-height: 26px;
    color: #fff;
    margin: 17px 0 0 0;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
}
.sec4-p3 span {
    font-weight: 700;
}
.sec4-mid1, .sec4-mid2, .sec4-mid3 {
    float: left;
    width: 325px;
}
.sec4-mid2 {
    float: left;
    margin: 0 14px 0 14px;
}
.sec4-p4 {
    float: left;
    font-weight: 600;
    color: #282f39;
    font-size: 22px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin: 55px 0 0 0;
    letter-spacing: -1px;
}
.sec4-p4 span {
    color: #056839;
    font-weight: 700;
}
.sec4-p5 {
    float: left;
    font-weight: 600;
    color: #282f39;
    font-size: 14px;
    width: 93%;
    line-height: 20px;
    text-align: center;
    margin: 7px 0 0 11px;
}
.sec4-text-center {
    float: left;
    width: 100%;
    text-align: center;
    margin: 70px 0 0 0;
    font-family: 'handelgotdligregular';
    font-size: 50px;
    line-height: 50px;
    color: #056839;
    text-transform: uppercase;
    font-weight: bold;
}
.sec4-p6 {
    float: left;
    font-family: 'handelgotdligregular';
    font-size: 42px;
    color: #056839;
    text-transform: uppercase;
    line-height: 36px;
    margin: 90px 0 0 25px;
}
.sec4-all-natural-seal {
    float: right;
    color: #056839;
    font-size: 18px;
    font-weight: bold;
    right: 40px;
    top: 570px;
    position: absolute;
    z-index: 99;
}
.sec4-all-natural-seal img {
    float: left;
    margin-top: -20px;
}
ul.sec4-left, ul.sec4-right {
    float: left;
    width: 310px;
    margin: 24px 0 0 45px;
}
ul.sec4-right {
    float: right;
    margin: 30px 20px 0 0;
}
ul.sec4-left li, ul.sec4-right li {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #2d2d2d;
    padding-left: 70px;
    box-sizing: border-box;
    letter-spacing: -1px;
}
ul.sec4-left li.bg-left1 {
    margin-top: 10px;
}
ul.sec4-left li.bg-left2 {
    padding: 20px 0 20px 70px;
    margin-top: 40px;
}
ul.sec4-right li.bg-rgt2 {
    padding: 0 20px 15px 70px;
    margin-top: 65px;
}
.hm-btl3 {
    position: absolute;
    left: 217px;
    top: 515px;
}
.sec4img1 {
    position: absolute;
    left: 317px;
    top: 560px;
}
.strip2 {
    position: absolute;
    left: 882px;
    top: 860px;
    z-index: 99;
}
.section-5 {
    width: 100%;
    float: left;
    height: 944px;
}
.sec5-content {
    float: right;
    width: 660px;
}
.sec5-p1 {
    float: left;
    width: 100%;
    color: #282f39;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 45px;
    line-height: 45px;
}
.sec5-p2 {
    float: left;
    width: 100%;
    color: #056839;
    margin: 0;
    text-transform: uppercase;
    font-family: 'handelgotdligregular';
    font-size: 50px;
    line-height: 50px;
}
.sec5-p3 {
    float: left;
    width: 100%;
    font-size: 26px;
    line-height: 26px;
    color: #fff;
    margin: 28px 0 0 10px;
    text-transform: uppercase;
    font-weight: 400;
}
.sec5-p3 span {
    font-weight: 700;
}
.sec5-p4 {
    font-size: 14px;
    color: #282f39;
    font-weight: 400;
    line-height: 20px;
    float: left;
    width: 90%;
    margin: 30px 0 0 0;
}
.sec5-p5 {
    float: left;
    text-transform: uppercase;
    color: #158844;
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    width: 60%;
    margin: 15px 0 0 0;
}
.sec5-p6 {
    color: #282f39;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    margin: 5px 0 0 0;
    float: left;
    width: 60%;
}
ul.sec5-list-item {
    float: left;
    padding: 222px 0 0 150px;
}
.sec5-list-item li {
    float: left;
    width: 100%;
    padding-left: 30px;
    height: 47px;
    font-size: 18px;
    line-height: 46px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    box-sizing: border-box;
}
.hm-btl5 {
    position: absolute;
    left: 206px;
    top: 467px;
}
.ntural2 {
    position: absolute;
    left: 820px;
    top: 275px;
    z-index: 9;
}
.grl1 {
    position: absolute;
    left: 437px;
    top: 360px;
}
.strip5 {
    position: absolute;
    float: left;
    bottom: 0px;
    left: 515px;
    top: 909px;
    z-index: 99;
}
.section-6 {
    width: 100%;
    float: left;
    height: 808px;
}
.tmt-box {
    width: 325px;
    margin: 50px 0 0 0;
    float: left;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
    height: 565px;
    -webkit-box-shadow: 0 0 15px 5px #dfdfdf;
    box-shadow: 0 0 15px 5px #dfdfdf;
    position: relative;
}
.mid-margin {
    margin-left: 12px;
    margin-right: 12px;
}
.t-content {
    float: left;
    margin-top: 230px;
}
.star {
    margin: 15px 0 0 0;
}
.profile-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.tmt-heading {
    float: left;
    width: 100%;
    text-align: center;
    color: #282f39;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
}
.tmt-para {
    float: left;
    width: 100%;
    text-align: center;
    color: #282f39;
    font-size: 14px;
    font-weight: 400;
    margin: 8px 0 0 0;
    line-height: 20px;
}
.t-name {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #282f39;
    font-size: 14px;
    font-weight: 600;
    background: url(../../../www.goodlifenutrition.in/mgc8/images/name-bg.html) no-repeat center top;
}
.t-name span {
    font-weight: 400;
}
.index-btm-logo {
    padding: 86px 0 0 0px;
    float: left;
}
.sc6btm {
    padding: 62px 0 0 12px;
}
.sec6btm2 {
    margin: 32px 0 0 -4px;
    letter-spacing: -1.9px;
    line-height: 58px;
}
.sec6btm3 {
    margin: 0px 0 0 -3px;
    line-height: 65px;
}
.btm-mid {
    width: 323px;
    height: 112px;
    margin: 227px 0 0 31px;
    background: url(../images/sec6wk.png) center top no-repeat;
}
.s1-butmmd1 {
    float: left;
    height: 85px;
    width: 536px;
    margin: 0 0 0 0px;
    background: url(../images/hm-s1m.png) center top no-repeat;
}
.sec6-p3 {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin: 23px 671px 0 52px;
    text-transform: uppercase;
    text-align: center;
    float: right;
    width: 292px;
}
.strip6 {
    position: absolute;
    float: left;
    bottom: 0px;
    left: -45px;
    top: 1146px;
}
.usaflg {
    position: absolute;
    left: 544px;
    top: 828px;
}
.hm-btl7 {
    position: absolute;
    left: 495px;
    top: 1035px;
}
div.footer {
    font-family: "Open Sans", sans-serif;
    text-align: center;
    font-size: 15px;
    margin: 1px auto;
}
.footer nav {
    background: rgb(5,104,57);
    padding: 20px 0;
}
.footer nav ul li {
    display: inline-block;
    margin: 0px 10px 0 10px;
}
.footer nav ul li a {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}
div.footer p.disclaimer {
    font-size: 16px;
    margin: 20px auto 0 auto;
    width: 1000px;
    font-weight: 400;
}
div.footer p.disclaimer a {
    font-weight: bold;
    text-decoration: none;
    color: #00705C;
}
div.footer p.copyright {
    font-size: 12px;
    margin: 10px auto;
    width: 1000px;
    font-weight: 400;
}
.modal-head .modal-logo {
    width: 410px;
}
.mfp-content .modal {
    color: #056839;
}
.mfp-content>div {
    border: 0;
    border-radius: 0;
}
.mfp-content .modal .violet {
    color: #3e7376;
}
.mfp-content .modal-head h2 {
    color: #148b43;
    margin-top: 22px;
    font-size: 40px;
}
.mfp-content .title h2 {
    color: #148b43;
    margin-top: 22px;
    font-size: 40px;
}
.mfp-content #modal-terms .title h2, .mfp-content #modal-crosssell-terms h2.b-terms-popup__head__title {
    color: #148b43;
    font-size: 28px;
    font-weight: 600;
    padding-top: 20px;
}
.mfp-content .modal-content strong {
    font-weight: 600;
}
.mCSB_dragger_bar {
    width: 8px!important;
    background-color: #00b1f1!important;
    border-radius: 10px!important;
}
.mfp-close {
    background-image: url(../../../www.goodlifenutrition.in/mgc8/images/modal-close.html);
}
.mfp-content .modal-content p, .mfp-content .modal-content table {
    color: #3d5a62;
}
.mfp-content .modal-content ul li {
    color: #3d5a62;
}
.mfp-content .modal-content h3 {
    color: #3d5a62;
}
.mfp-content .modal-content strong {
    color: #3d5a62;
}
.pulse {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
0% {
transform:scale(0.9);
opacity:0.7;
}
50% {
transform:scale(1);
opacity:1;
}
100% {
transform:scale(0.9);
opacity:0.7;
}
}
@-webkit-keyframes pulse {
0% {
-webkit-transform:scale(0.95);
opacity:0.7;
}
50% {
-webkit-transform:scale(1);
opacity:1;
}
100% {
-webkit-transform:scale(0.95);
opacity:0.7;
}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
.s1-md1 {
    background: url(../../../www.goodlifenutrition.in/mgc8/images/hm-s1m%402x.html) center top no-repeat;
    background-size: 536px 85px;
}
.sec3-midrgt {
    background: url(../../../www.goodlifenutrition.in/mgc8/images/waist%402x.html) center top no-repeat;
    background-size: 487px 314px;
}
.btm-mid {
    background: url(../../../www.goodlifenutrition.in/mgc8/images/sec6wk%402x.html) center top no-repeat;
    background-size: 323px 112px;
}
#form-top {
    background: url(../../../www.goodlifenutrition.in/mgc8/images/form-top%402x.html) no-repeat;
    background-size: 345px 137px;
}
}
.landing-discount-popup {
    max-height: 390px;
}
.cms-index-defaultnoroute header img {
    max-width: 90%;
}
.bp2ndstep-index-index .b-footer__item:last-child:after {
    display: none;
}
.order-tabs__tab.active {
    box-shadow: none;
}

@media only screen and (max-width: 1300px) {
.section-1 {
    background: url(../../../www.goodlifenutrition.in/mgc8/images/section-1-mobile.html) center top no-repeat;
}
}

@media only screen and (max-width: 479px) {
.mfp-content .title h2 {
    font-size: 18px;
    padding-right: 30px;
}
.mfp-content #modal-terms .title h2, .mfp-content #modal-crosssell-terms h2.b-terms-popup__head__title {
    font-size: 18px;
    padding-right: 30px;
}
.mfp-content #modal-terms .modal-content {
    top: 90px;
}
.modal-head .modal-logo {
    max-width: 80%;
}
#modal-contacts .modal-content {
    padding-top: 0;
}
}

@media screen and (min-width: 480px) {
.mfp-content #modal-terms .modal-content {
    top: 100px;
}
}
